[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#225262: kaffe: kaffe should provides java-compiler



Package: kaffe
Version: 1:1.1.1-5.2
Severity: normal

Hi Ean,

When looking at the java-compiler package:

Package: java-compiler
Versions: 

Reverse Provides: 
jdk1.1 1.1.8v3-1
j2sdk1.3 1.3.1.02b-2
jikes-sun 0.5
eclipse-javac 2.1.1-7
jikes-sablevm 1:1.18-6
jikes-kaffe 1:1.18-6
jikes-gij 1:1.18-6
jikes-classpath 1:1.18-6
gcj-3.3 1:3.3.3-0pre0
gcj 4:3.3.2-1

As kaffe provides javac, I think kaffe should provides `java-compiler'

Best regards,

-- 
Arnaud

Attachment: pgpk6tljsKKa1.pgp
Description: PGP signature


Reply to: